[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: netinst using gcc-3.4 packages: no valid Release file?

Goswin von Brederlow wrote:

That sounds more like an user error. Are you sure you specified the
right url? pure64 and gcc-3.4 identical archive software and have
an identical layout.

I am very sure. I replaced /gcc-3.4/ by /pure64/, and the
"Bad archive mirror" message was gone.



Reply to: